body {
  padding-top: 50px;
  padding-bottom: 20px;
  font-family: 'Roboto', sans-serif;
}

.navbar-inverse {
  background-color: #4527A0;
  border-color: #4527A0;
}
.navbar-inverse .navbar-brand {
  color: #ffffff;
  font-weight: bold;
}
.navbar-inverse .navbar-brand:hover {
	background-color: #3d228f;
}
.navbar-logo {
  width: 24px;
  height: 24px;
  margin-right: 4px;
}
.navbar-brand>img {
  display: inline-block;
}

.navbar-inverse .navbar-nav>li>a {
  color: #BCA0F6;
}
.navbar-inverse .navbar-nav>li>a:hover {
  color: #ffffff;
  background-color: #3d228f;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
  color: #fff;
  background-color: #4527A0;
}
.navbar-inverse .navbar-text {
  color: #BCA0F6;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: #311684;
}
  @media (max-width: 767px) {
    .navbar-inverse .navbar-collapse {
      border-bottom: 3px solid #311684;
    }
  }
.navbar-inverse .navbar-toggle {
  border-color: #280E76 !important;
}
.navbar-inverse .navbar-toggle:hover {
  background-color: #280E76 !important;
}

.jumbotron {
  color: white;
  background: #5e35b1; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #5e35b1 0%, #40b5ab 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#5e35b1), color-stop(100%,#40b5ab)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #5e35b1 0%,#40b5ab 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #5e35b1 0%,#40b5ab 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #5e35b1 0%,#40b5ab 100%); /* IE10+ */
  background: linear-gradient(135deg,  #5e35b1 0%,#40b5ab 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e35b1', endColorstr='#40b5ab',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

section {
  padding: 30px 0px 50px 0px;
}
.alternate-bg {
  background-color: #f0f0f0;
  background: #f0f0f0; /* Old browsers */
  background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.sponsorme-bg {
  color: white !important;
  background-color: #40b5ab !important;
}
.adoptme-color {
  color: #5e35b1 !important;
}
.sponsorme-color {
  color: #40b5ab !important;
}

.twitter-container {
  margin: 0 auto;
  text-align: center;
  margin-bottom: 20px;
}
.twitter-timeline {
  -webkit-box-shadow: 0 0 60px 0 rgba(0,0,0,.3);
  box-shadow: 0 0 60px 0 rgba(0,0,0,.3);
}

/* All Stories */
.Story {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #eee;
}
.Story-username {
	font-weight: bold;
}
.Story-timestamp {
	color: #999;
}
	@media (max-device-width:480px) {
		.Story-timestamp {
			display: inline-block;
			float: right;
		}
	}

img.appdemo {
  max-width: 100%;
}

.jumbotron a {
  color: #FFD700;
}

.jumbotron a:hover {
  color: #FFEB3B;
}
